<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Site du Bal de l'INSA de Lyon">
    <meta name="keywords" content="Bal, INSA, Lyon, BdE, Bureau, des, eleves">
    <meta name="author" content="Forgeling">

    <meta property="og:title" content="BAL INSA Lyon">
    <meta property="og:type" content="website">
    <meta property="og:description" content="Site du Bal de l'INSA de Lyon">

    <!-- Page title -->
    <title>Archives</title>

    <!-- Page icon -->
    <link rel="shortcut icon" type="image/png" href="img/logo_anim/logo2024N.svg" />

    <!-- _____________________ CSS included files _____________________ -->
    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Grayscale CSS -->
    <link href="css/grayscale.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/custom.css" rel="stylesheet">

    <!-- Background animation (firefly) CSS -->
    <link href="css/background_anim.css" rel="stylesheet">

    <!-- TimeLine CSS -->
    <link href="css/timeline.css" rel="stylesheet">

    <!-- _____________________ CSS included files end  _____________________ -->

    <!-- Custom Fonts -->
    <link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Raleway:400,300' rel='stylesheet' type='text/css'>
    <link href="http://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">

    <!-- _______________________ JQuery include ______________________________-->
    
    <script src="js/jquery-3.6.0.min.js"></script>

</head>

<!-- Page body -->

  <body id="page-top" data-spy="scroll">
      <!-- Navigation -->
    <nav class="navbar navbar-custom navbar-fixed-top" role="navigation">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-main-collapse">
                <i class="fa fa-bars"></i>
            </button>
            <a class="navbar-brand page-scroll" href="#page-top">
                <i class="fa fa-play-circle"></i> BAL INSA LYON
            </a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse navbar-main-collapse text-center">
            <ul class="nav navbar-nav">
                <!-- Hidden li included to remove active class from about link when scrolled up past about section -->
                <li class="hidden">
                    <a href="#page-top"></a>
                </li>
                <li>
                    <a class="page-scroll" href="index.html">La soirée</a>
                </li>
                <li>
                    <!-- Inline style to adjust positioning of the noeudpap -->
                    <a class="page-scroll" href="index.html#programation">Programation</a>
                </li>
                <li>
                    <!-- Inline style to adjust positioning of the noeudpap -->
                    <a class="page-scroll" href="index.html#billetterie">Billetterie</a>
                </li>
                <li>
                    <a class="page-scroll" href="index.html#map">Accès</a>
                </li>
                <li>
                    <a class="page-scroll" href="index.html#contact">Contact</a>
                </li>
                <li>
                    <a class="page-scroll" href="archives.html">Archives </a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->

    </nav>
    
    
    <div class="timeline-container" id="timeline-1">
        <div class="timeline-header">
            <h2 class="timeline-header__title">Archives du Bal</h2>
            <h3 class="timeline-header__subtitle">Historique depuis la création</h3>
            <!--<p>Ici vous pourrez bientôt retrouver les photos des éditions précédentes ! </p>-->
        </div>
        <div class="timeline">
            <div class="timeline-item" data-text="Une édition exceptionnelle">
                <div class="timeline__content"><img class="timeline__img" src="img/archives/img_2023.jpg" />
                    <h2 class="timeline__content-title">2023</h2>
                    <p class="timeline__content-desc">
                        La 7ème édition du Bal s'est déroulée au Double Mixte le vendredi 5 mai 2023. Des artistes tels que Boostee, 
                        Chiloo, et bien d'autres, ont pris la scène pour offrir une soirée élégante et dynamique, ponctuée de sonorités 
                        pop-rock-électro.  </p>
                </div>
            </div>
            <div class="timeline-item" data-text="Un retour mémorable">
                <div class="timeline__content"><img class="timeline__img" src="img/archives/img_2022.png" />
                    <h2 class="timeline__content-title">2022</h2>
                    <p class="timeline__content-desc">Le Bal se réinvente ! Nouveau logo, nouvelle salle, une édition qui vous réserve encore beaucoup de surprises ! </p>
                </div>
            </div>
            <div class="timeline-item" data-text="Une édition victime du covid">
                <div class="timeline__content"><img class="timeline__img" src="img/archives/img_2021.jpg" />
                    <h2 class="timeline__content-title">2021</h2>
                    <p class="timeline__content-desc">2021 a malheureusement été marquée par le covid et l'édition champêtre n'a pas pu se tenir</p>
                </div>
            </div>
            <div class="timeline-item" data-text="Une édition victime du covid">
                <div class="timeline__content"><img class="timeline__img" src="img/archives/img_2020.jpg" />
                    <h2 class="timeline__content-title">2020</h2>
                    <p class="timeline__content-desc">Comme beaucoup d’évènements cette année-là, la 5ème édition du Bal à été annulée à cause du covid.</p>
                </div>
            </div>
            <div class="timeline-item" data-text="Une soirée incontournable">
                <div class="timeline__content"><img class="timeline__img" src="img/archives/img_2019.jpg" />
                    <h2 class="timeline__content-title">2019</h2>
                    <p class="timeline__content-desc"> 
                        Pour sa 4ème édition, le Bal a eu lieu au Transbordeur le vendredi 3 mai 2019.
                        Sur scène, LUDE, Blowsom, Brume et bien d'autres se sont produits pour une soirée habillée et rythmée par des sons 
                        pop-rock-électro.</p>
                </div>
            </div>
            <div class="timeline-item" data-text="Une soirée prestigieuse">
                <div class="timeline__content"><img class="timeline__img" src="img/archives/img_2018.jpg" />
                    <h2 class="timeline__content-title">2018</h2>
                    <p class="timeline__content-desc">La troisième édition du Bal continue sur la lancée des éditions précédentes. 
                        Le Bal est devenu la soirée habillée et prestigieuse de l'année.
                    </p>
                </div>
            </div>
            <div class="timeline-item" data-text="Un succès qui se confirme !">
                <div class="timeline__content"><img class="timeline__img" src="img/archives/img_2017.png" />
                    <h2 class="timeline__content-title">2017</h2>
                    <p class="timeline__content-desc">
                        Après son succès l'année passée, le Bal revient pour une 2ème édition ! 
                        Toujours au Transbordeur la soirée du 3 mars accueille les étudiants lyonnais pour promouvoir l'esprit INSA.
                    </p>
                </div>
            </div>
            <div class="timeline-item" data-text="La naissance du Bal !">
                <div class="timeline__content"><img class="timeline__img" src="img/archives/img_2016.jpg" />
                    <h2 class="timeline__content-title">2016</h2>
                    <p class="timeline__content-desc">
                        1ère édition du bal ! Le 2 avril 2016 au Transbordeur.
                        Cet événement a pour but de réunir les étudiants lyonnais afin de leur faire découvrir l'esprit INSA.
                        Se sont produits sur scène des artistes d'exceptions tels que Kungs, Nhyx, Charlie & The Soap Opera et bien d'autres
                        dans une soirée prestigieuse.
                    </p>
                </div>
            </div>
    </div>
    <script src="js/timeLine.js"></script>


  <!-- Footer -->
  <footer>
      <div class="container text-center">
          <p>Copyright &copy;
              <a href="http://bde-insa-lyon.fr/" alt="BDE INSA Lyon"><img src="img/logo_bde_insa_lyon.png" id="logo-bde-insa-lyon"></a> Bureau des Elèves de l'INSA Lyon 2023 - 2024</p>
      </div>
  </footer>

    <!-- Custom Theme JavaScript -->
    <script src="js/grayscale.js"></script>

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="js/jquery.easing.min.js"></script>

    <!-- Custom Theme JavaScript -->
    <script src="js/grayscale.js"></script>

  </body>
</html>
